[Time]
seconds_per_day = 180000

[Base]
nickname = Li01_01_Base
system = Li01
strid_name = 196766; !Li01_01_Base_name
file = Universe\Systems\Li01\Bases\Li01_01_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Li01_02_Base
system = Li01
strid_name = 196823; !Li01_02_Base_name
file = Universe\Systems\Li01\Bases\Li01_02_Base.ini
BGCS_base_run_by = W02bF11

[Base]
nickname = Li01_03_Base
system = Li01
strid_name = 196768; !Li01_03_Base_name
file = Universe\Systems\Li01\Bases\Li01_03_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Li01_04_Base
system = Li01
strid_name = 196819; !Li01_04_Base_name
file = Universe\Systems\Li01\Bases\Li01_04_Base.ini
BGCS_base_run_by = W02bF11

[Base]
nickname = Li01_05_Base
system = Li01
strid_name = 196805; !Li01_05_Base_name
file = Universe\Systems\Li01\Bases\Li01_05_Base.ini
BGCS_base_run_by = W02bF11

[Base]
nickname = Li01_06_Base
system = Li01
strid_name = 196771; !Li01_06_Base_name
file = Universe\Systems\Li01\Bases\Li01_06_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Li01_07_Base
system = Li01
strid_name = 196820; !Li01_07_Base_name
file = Universe\Systems\Li01\Bases\Li01_07_Base.ini
BGCS_base_run_by = W02bF11

[Base]
nickname = Li01_08_Base
system = Li01
strid_name = 196773; !Li01_08_Base_name
file = Universe\Systems\Li01\Bases\Li01_08_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Li01_09_Base
system = Li01
strid_name = 196776; !Li01_09_Base_name
file = Universe\Systems\Li01\Bases\Li01_09_Base.ini
BGCS_base_run_by = W02bF34

[Base]
nickname = Li01_10_Base
system = Li01
strid_name = 196777; !Li01_10_Base_name
file = Universe\Systems\Li01\Bases\Li01_10_Base.ini
BGCS_base_run_by = W02bF51
terrain_tiny = rock_asteroid60
terrain_sml = rock_asteroid60
terrain_mdm = rock_asteroid60
terrain_lrg = rock_asteroid60
terrain_dyna_01 = rock_asteroid10
terrain_dyna_02 = rock_asteroid10

[Base]
nickname = Li01_11_Base
system = Li01
strid_name = 196778; !Li01_11_Base_name
file = Universe\Systems\Li01\Bases\Li01_11_Base.ini
BGCS_base_run_by = W02bF05
terrain_tiny = planet_frag_asteroid10
terrain_sml = planet_frag_asteroid30
terrain_mdm = planet_frag_asteroid60
terrain_lrg = planet_frag_asteroid90
terrain_dyna_01 = planet_frag_asteroid10
terrain_dyna_02 = planet_frag_asteroid10

[Base]
nickname = Li04_01_Base
system = Li04
strid_name = 196793; !Li04_01_Base_name
file = Universe\Systems\Li04\Bases\Li04_01_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Li04_02_Base
system = Li04
strid_name = 196794; !Li04_02_Base_name
file = Universe\Systems\Li04\Bases\Li04_02_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Li04_03_Base
system = Li04
strid_name = 196669; !Li04_03_Base_name
file = Universe\Systems\Li04\Bases\Li04_03_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Li04_04_Base
system = Li04
strid_name = 196676; !Li04_04_Base_name
file = Universe\Systems\Li04\Bases\Li04_04_Base.ini
BGCS_base_run_by = W02bF15

[Base]
nickname = Li04_05_Base
system = Li04
strid_name = 196789; !Li04_05_Base_name
file = Universe\Systems\Li04\Bases\Li04_05_Base.ini
BGCS_base_run_by = W02bF36
terrain_tiny = ice_asteroid90
terrain_sml = ice_asteroid90
terrain_mdm = ice_asteroid60
terrain_lrg = ice_asteroid60
terrain_dyna_01 = ice_crystal_asteroid40
terrain_dyna_02 = ice_crystal_asteroid40

[Base]
nickname = Li04_06_Base
system = Li04
strid_name = 196790; !Li04_06_Base_name
file = Universe\Systems\Li04\Bases\Li04_06_Base.ini
BGCS_base_run_by = W02bF19

[Base]
nickname = Li04_07_Base
system = Li04
strid_name = 196715; !Li04_07_Base_name
file = Universe\Systems\Li04\Bases\Li04_07_Base.ini
BGCS_base_run_by = W02bF15

[Base]
nickname = Li04_08_Base
system = Li04
strid_name = 196772; !Li04_08_Base_name
file = Universe\Systems\Li04\Bases\Li04_08_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Li04_09_Base
system = Li04
strid_name = 196774; !Li04_09_Base_name
file = Universe\Systems\Li04\Bases\Li04_09_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Li04_10_Base
system = Li04
strid_name = 196775; !Li04_10_Base_name
file = Universe\Systems\Li04\Bases\Li04_10_Base.ini
BGCS_base_run_by = W02bF15

[Base]
nickname = Li04_11_Base
system = Li04
strid_name = 196779; !Li04_11_Base_name
file = Universe\Systems\Li04\Bases\Li04_11_Base.ini
BGCS_base_run_by = W02bF19

[Base]
nickname = Li04_12_Base
system = Li04
strid_name = 196796; !Li04_12_Base_name
file = Universe\Systems\Li04\Bases\Li04_12_Base.ini
BGCS_base_run_by = W02bF34

[Base]
nickname = Li04_13_Base
system = Li04
strid_name = 196784; !Li04_13_Base_name
file = Universe\Systems\Li04\Bases\Li04_13_Base.ini
BGCS_base_run_by = W02bF50

[Base]
nickname = Li04_14_Base
system = Li04
strid_name = 196785; !Li04_14_Base_name
file = Universe\Systems\Li04\Bases\Li04_14_Base.ini
BGCS_base_run_by = W02bF34

[Base]
nickname = Li04_15_Base
system = Li04
strid_name = 196786; !Li04_15_Base_name
file = Universe\Systems\Li04\Bases\Li04_15_Base.ini
BGCS_base_run_by = W02bF36
terrain_tiny = ice_asteroid90
terrain_sml = ice_asteroid90
terrain_mdm = ice_asteroid60
terrain_lrg = ice_asteroid60
terrain_dyna_01 = ice_crystal_asteroid40
terrain_dyna_02 = ice_crystal_asteroid40

[Base]
nickname = Li04_17_Base
system = Li04
strid_name = 196716; !Li04_17_Base_name
file = Universe\Systems\Li04\Bases\Li04_17_Base.ini
BGCS_base_run_by = W02bF34

[Base]
nickname = Li04_18_Base
system = Li04
strid_name = 196664; !Li04_18_Base_name
file = Universe\Systems\Li04\Bases\Li04_18_Base.ini
BGCS_base_run_by = W02bF50

[Base]
nickname = Li04_19_Base
system = Li04
strid_name = 196689; !Li04_19_Base_name
file = Universe\Systems\Li04\Bases\Li04_19_Base.ini
BGCS_base_run_by = W02bF19

[Base]
nickname = Iw01_01_Base
system = Iw01
strid_name = 196795; !Iw01_01_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_01_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Iw01_02_Base
system = Iw01
strid_name = 196734; !Iw01_02_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_02_Base.ini
BGCS_base_run_by = W02bF36

[Base]
nickname = Iw01_03_Base
system = Iw01
strid_name = 196813; !Iw01_03_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_03_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Iw01_04_Base
system = Iw01
strid_name = 196693; !Iw01_04_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_04_Base.ini
BGCS_base_run_by = W02bF19

[Base]
nickname = Iw01_05_Base
system = Iw01
strid_name = 196808; !Iw01_05_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_05_Base.ini
BGCS_base_run_by = W02bF43

[Base]
nickname = Iw01_06_Base
system = Iw01
strid_name = 196696; !Iw01_06_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_06_Base.ini
BGCS_base_run_by = W02bF42

[Base]
nickname = Iw01_07_Base
system = Iw01
strid_name = 196707; !Iw01_07_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_06_Base.ini
BGCS_base_run_by = W02bF53

[Base]
nickname = Iw01_08_Base
system = Iw01
strid_name = 196663; !Iw01_08_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_08_Base.ini
BGCS_base_run_by = W02bF32

[Base]
nickname = Iw01_09_Base
system = Iw01
strid_name = 196832; !Iw01_09_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_09_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Iw01_10_Base
system = Iw01
strid_name = 196723; !Iw01_10_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_10_Base.ini
BGCS_base_run_by = W02bF15

[Base]
nickname = Iw01_11_Base
system = Iw01
strid_name = 196679; !Iw01_11_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_11_Base.ini
BGCS_base_run_by = W02bF14

[Base]
nickname = Iw01_12_Base
system = Iw01
strid_name = 196809; !Iw01_12_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_12_Base.ini
BGCS_base_run_by = W02bF42

[Base]
nickname = Iw01_13_Base
system = Iw01
strid_name = 196718; !Iw01_13_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_13_Base.ini
BGCS_base_run_by = W02bF36

[Base]
nickname = Rh02_01_Base
system = Rh02
strid_name = 196802; !Rh02_01_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_01_Base.ini
BGCS_base_run_by = W02bF26

[Base]
nickname = Rh02_02_Base
system = Rh02
strid_name = 196698; !Rh02_02_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_02_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Rh02_03_Base
system = Rh02
strid_name = 196814; !Rh02_03_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_03_Base.ini
BGCS_base_run_by = W02bF46

[Base]
nickname = Rh02_04_Base
system = Rh02
strid_name = 196833; !Rh02_04_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_04_Base.ini
BGCS_base_run_by = W02bF42

[Base]
nickname = Rh02_05_Base
system = Rh02
strid_name = 196816; !Rh02_05_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_05_Base.ini
BGCS_base_run_by = W02bF43

[Base]
nickname = Rh02_06_Base
system = Rh02
strid_name = 196806; !Rh02_06_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_06_Base.ini
BGCS_base_run_by = W02bF02

[Base]
nickname = Rh02_07_Base
system = Rh02
strid_name = 196692; !Rh02_07_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_07_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Rh02_08_Base
system = Rh02
strid_name = 196803; !Rh02_08_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_08_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Rh02_09_Base
system = Rh02
strid_name = 196817; !Rh02_09_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_09_Base.ini
BGCS_base_run_by = W02bF46

[Base]
nickname = Rh02_10_Base
system = Rh02
strid_name = 196815; !Rh02_10_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_10_Base.ini
BGCS_base_run_by = W02bF43

[Base]
nickname = Rh02_11_Base
system = Rh02
strid_name = 196699; !Rh02_11_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_11_Base.ini
BGCS_base_run_by = W02bF26
terrain_tiny = lava01_asteroid60
terrain_sml = lava01_asteroid60
terrain_mdm = lava01_asteroid60
terrain_lrg = lava01_asteroid60
terrain_dyna_01 = lava01_asteroid10
terrain_dyna_02 = lava02_asteroid10

[Base]
nickname = Rh02_12_Base
system = Rh02
strid_name = 196701; !Rh02_12_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_12_Base.ini
BGCS_base_run_by = W02bF42
terrain_tiny = planet_frag_asteroid60
terrain_sml = planet_frag_asteroid90
terrain_mdm = planet_frag_asteroid60
terrain_lrg = planet_frag_asteroid60
terrain_dyna_01 = planet_frag_asteroid10
terrain_dyna_02 = planet_frag_asteroid10

[Base]
nickname = Rh02_13_Base
system = Rh02
strid_name = 196826; !Rh02_13_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_13_Base.ini
BGCS_base_run_by = W02bF02

[Base]
nickname = Rh02_14_Base
system = Rh02
strid_name = 196825; !Rh02_14_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_14_Base.ini
BGCS_base_run_by = W02bF43

[Base]
nickname = Rh02_15_Base
system = Rh02
strid_name = 196831; !Rh02_15_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_15_Base.ini
BGCS_base_run_by = W02bF26

[Base]
nickname = Rh02_16_Base
system = Rh02
strid_name = 196807; !Rh02_16_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_16_Base.ini
BGCS_base_run_by = W02bF26

[Base]
nickname = Rh02_17_Base
system = Rh02
strid_name = 196703; !Rh02_17_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_17_Base.ini
BGCS_base_run_by = W02bF26

[Base]
nickname = Rh02_18_Base
system = Rh02
strid_name = 196697; !Rh02_18_Base_name
file = Universe\Systems\Rh02\Bases\Rh02_18_Base.ini
BGCS_base_run_by = W02bF45

[Base]
nickname = Iw01_lcruiser_Base
system = Iw01
strid_name = 196795; !Iw01_lcruiser_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_lcruiser_Base.ini
;BGCS_base_run_by = W02bF33

[Base]
nickname = Iw01_rcruiser_Base
system = Iw01
strid_name = 196813; !Iw01_rcruiser_Base_name
file = Universe\Systems\Iw01\Bases\Iw01_rcruiser_Base.ini
;BGCS_base_run_by = W02bF45

[Base]
nickname = co_me_gold_miner
system = Li04
strid_name = 60225; !co_me_gold_miner_name
file = Universe\Systems\miners\co_me_gold_miner.ini

[Base]
nickname = rh_m_diamond_miner
system = Rh02
strid_name = 60225; !rh_m_diamond_miner_name
file = Universe\Systems\miners\rh_m_diamond_miner.ini

[Base]
nickname = Intro1_Base
system = Li01
strid_name = 196766; !Intro1_Base_name
file = Universe\Systems\Intro\Bases\Intro1_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Intro2_Base
system = Li01
strid_name = 196766; !Intro2_Base_name
file = Universe\Systems\Intro\Bases\Intro2_Base.ini
BGCS_base_run_by = W02bF35

[Base]
nickname = Intro3_Base
system = Li01
strid_name = 196766; !Intro3_Base_name
file = Universe\Systems\Intro\Bases\Intro3_Base.ini
BGCS_base_run_by = W02bF35

[system]
nickname = Li01
file = Systems\Li01\Li01.ini
pos = 7, 5
msg_id_prefix = gcs_refer_system_Li01
visit = 128
strid_name = 196609; !Li01_name
ids_info = 0; !Li01_info

[system]
nickname = Li04
file = systems\Li04\Li04.ini
pos = 1, 6
msg_id_prefix = gcs_refer_system_Li04
visit = 0
strid_name = 196612; !Li04_name
ids_info = 0; !Li04_info

[system]
nickname = Rh02
file = systems\Rh02\Rh02.ini
pos = 14, 7
msg_id_prefix = gcs_refer_system_Rh02
visit = 0
strid_name = 196621; !Rh02_name
ids_info = 0; !Rh02_info

[system]
nickname = Iw01
file = systems\Iw01\Iw01.ini
pos = 7, 12
msg_id_prefix = gcs_refer_system_Iw01
visit = 0
strid_name = 196643; !Iw01_name
ids_info = 0; !Iw01_info
NavMapScale = 0.900000

[system]
nickname = FP7_system
file = systems\FP7\FP7_system.ini
pos = 16, 16
visit = 128
strid_name = 196657; !FP7_system_name
ids_info = 66115; !FP7_system_info
NavMapScale = 3
